
QGIS Application - Bug report #9189

State units

2013-12-11 04:04 AM - Jonathan Moules

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17817

Description

On the Settings->Options->Network page, there's a item for "cache settings". It says "Size". This should state whatever the units are. If

there are any other settings with units anywhere, they should be stated too.

Associated revisions

Revision bdb560c0 - 2013-12-11 06:49 PM - Jürgen Fischer

a unit to network cache size label (fixes #9189)

History

#1 - 2013-12-11 05:31 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Category set to GUI

#2 - 2013-12-11 09:49 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"bdb560c05a9c3fc364339229e3377227b5ec86ae".

2025-04-27 1/1


